如何修复WordPress中的“ LiteSpeed缓存已禁用”错误

在WordPress管理面板中检查LiteSpeed缓存设置时,您可能会遇到“ LiteSpeed缓存已禁用”错误。

LiteSpeed-Cache-is-disabled-1024x133-1

是什么原因导致“ LiteSpeed缓存被禁用”错误?

LiteSpeed最有可能检测到使用WordPress advanced-cache.php 文件的另一个插件  。这是正常现象!LiteSpeed Cache可以与其他优化插件一起使用,但前提是该功能不重复。

如何解决“ LiteSpeed缓存已禁用”错误?

假设您已经看到了以上消息,那么下一步就是配置LiteSpeed Cache不使用advanced-cache.php。

如果另一个插件想要使用该文件,我们将允许它使用。

导航到“设置” →“ LiteSpeed缓存” →“ 高级”,然后取消选中“包括advanced-cache.php”选项。

Advanced-Cache

保存更改,警告将不再显示。在这一点上,您应该使两个插件协同工作。

原创文章,作者:WPJIAN,如若转载,请注明出处:https://wpjian.com/tips/2020042732282.html